html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,footer,header,nav,section{display:block}
h1{font-size:2em;margin:.67em 0}
div{color:#fff}
figcaption,figure,main{display:block}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:0;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}
b,strong{font-weight:inherit}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
dfn{font-style:italic}
mark{background-color:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}
sup{top:-0.5em}
audio,video{display:inline-block}
audio:not([controls]){display:none;height:0}
img{border-style:none}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{display:inline-block;vertical-align:baseline}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
details,menu{display:block}
summary{display:list-item}
canvas{display:inline-block}
template{display:none}
[hidden]{display:none}
.float-left{float:left}
.float-right{float:right}
.text-hidden{text-indent:-9999px}
.text-left{text-align:left}
.text-center{text-align:center !important}
.text-center *{margin-left:auto !important;margin-right:auto !important}
.text-right{text-align:right}
.text-justify{text-align:justify}
.text-lower{text-transform:lowercase}
.text-upper{text-transform:uppercase}
.text-cap{text-transform:capitalize}
.reset-img{line-height:1%}
.responsive-img{height:auto;width:100%}
.spacer-top-0{padding-top:0 !important}
.spacer-btm-0{padding-bottom:0 !important}
.spacer-top-10{padding-top:10px !important}
.spacer-btm-10{padding-bottom:10px !important}
.spacer-top-20{padding-top:20px !important}
.spacer-btm-20{padding-bottom:20px !important}
.spacer-top-30{padding-top:30px !important}
.spacer-btm-30{padding-bottom:30px !important}
.spacer-top-40{padding-top:40px !important}
.spacer-btm-40{padding-bottom:40px !important}
.spacer-top-50{padding-top:50px !important}
.spacer-btm-50{padding-bottom:50px !important}
.spacer-top-60{padding-top:60px !important}
.spacer-btm-60{padding-bottom:60px !important}
.spacer-top-70{padding-top:70px !important}
.spacer-btm-70{padding-bottom:70px !important}
.spacer-top-80{padding-top:80px !important}
.spacer-btm-80{padding-bottom:80px !important}
.spacer-top-90{padding-top:90px !important}
.spacer-btm-90{padding-bottom:90px !important}
.spacer-top-100{padding-top:100px !important}
.spacer-btm-100{padding-bottom:100px !important}
[class^="col-"]{width:calc(100% - 40px);float:left;margin-left:20px}
@media screen and (min-width:640px){.col-1{width:calc(8.3333333333% - 21.6666666667px);float:left;margin-left:20px}
.col-2{width:calc(16.6666666667% - 23.3333333333px);float:left;margin-left:20px}
.col-3{width:calc(25% - 25px);float:left;margin-left:20px}
.col-4{width:calc(33.3333333333% - 26.6666666667px);float:left;margin-left:20px}
.col-5{width:calc(41.6666666667% - 28.3333333333px);float:left;margin-left:20px}
.col-6{width:calc(50% - 30px);float:left;margin-left:20px}
.col-7{width:calc(58.3333333333% - 31.6666666667px);float:left;margin-left:20px}
.col-8{width:calc(66.6666666667% - 33.3333333333px);float:left;margin-left:20px}
.col-9{width:calc(75% - 35px);float:left;margin-left:20px}
.col-10{width:calc(83.3333333333% - 36.6666666667px);float:left;margin-left:20px}
.col-11{width:calc(91.6666666667% - 38.3333333333px);float:left;margin-left:20px}
.col-12{width:calc(100% - 40px);float:left;margin-left:20px}
}
@media screen and (max-width:640px){[class^="heading-"] br,p br{display:none}
}
h1,h2,h3,h4,h5,h6{font-weight:400;margin-bottom:.25rem}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong{font-weight:400}
.heading-1{font-weight:100;font-size:50px;line-height:1.1em}
.heading-2{font-size:36px;font-weight:400;line-height:1.3em}
.heading-3{font-size:25px;font-weight:400;line-height:1.3em}
.heading-4{font-size:18px;line-height:1.3em}
.text-lg{font-size:20px;line-height:1.3em}
.text-sm{font-size:13px;line-height:1.4em}
.text-xs{font-size:11px;line-height:1.4em}
.text-yellow{color:#ffd220}
.text-cyan{color:#3dc6ef}
.text-blue-lt{color:#0082c0}
@media screen and (max-width:640px){.heading-1{font-size:28px}
.heading-2{font-size:24px}
.heading-3,.text-lg{font-size:18px}
.heading-4{font-size:16px}
}
@media screen and (min-width:641px) and (max-width:979px){.heading-1{font-size:32px}
.heading-2{font-size:32px}
[class^="heading-"] br{display:none}
}
@media screen and (min-width:980px) and (max-width:1279px){.heading-1{font-size:42px}
}
@-webkit-keyframes bounce{0{margin-right:0}
50%{margin-right:-2%}
100%{margin-right:0}
}
@keyframes bounce{0{margin-right:0}
50%{margin-right:-2%}
100%{margin-right:0}
}
@-webkit-keyframes takeoff{0{margin-top:0;margin-bottom:3%}
50%{margin-top:-3%;margin-bottom:0}
100%{margin-top:0;margin-bottom:3%}
}
@keyframes takeoff{0{margin-top:0;margin-bottom:3%}
50%{margin-top:-3%;margin-bottom:0}
100%{margin-top:0;margin-bottom:3%}
}
.container{background-color:#00447c;color:#fff;font-family:"Roboto",-apple-system,BlinkMacSystemFont,'Helvetica Neue',sans-serif;font-size:16px;font-weight:300;line-height:1.6em;margin:0;padding:.01% 0;overflow:hidden;position:relative;top:-100px;margin-bottom:-100px}
.container a{color:#3dc6ef;text-decoration:none}
.container div{color:#fffff}
@media screen and (max-width:640px){.container{font-size:14px}
}
.section{margin:auto;max-width:1180px;padding-top:40px;padding-bottom:40px;position:relative}
.section::after{clear:both;content:"";display:block}
@media screen and (min-width:641px) and (max-width:979px),(min-width:980px) and (max-width:1279px){.section{padding-left:20px;padding-right:20px}
}
.section p,.section ul,.section ol{margin-bottom:1.5em}
.list{list-style:none;margin:0;padding:0}
.list li{padding-left:30px;position:relative}
.list li:before{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213%22%20height%3D%229%22%20viewBox%3D%220%200%2013%209%22%3E%0A%20%20%3Cpolygon%20fill%3D%22%233DC6EF%22%20fill-rule%3D%22evenodd%22%20points%3D%226.662%200%206.482%20.18%206.482%20.36%209.723%203.601%209.723%203.781%20.18%203.781%200%203.961%200%205.042%20.18%205.222%209.723%205.222%209.723%205.402%206.482%208.643%206.482%208.823%206.662%209.003%208.103%209.003%208.463%208.823%2012.604%204.682%2012.604%204.321%208.463%20.18%208.103%200%22%2F%3E%0A%3C%2Fsvg%3E%0A");background-position:center center;background-repeat:no-repeat;background-size:1em auto;content:'';display:inline-block;position:absolute;top:0;left:0;height:1.5em;width:30px}
.bg-black{background-color:black}
.bg-white,.section-icons{background-color:#fff;color:#444}
.bg-yellow{background-color:#ffd220;color:#fff}
.bg-blue,.section-icons-item>div{background-color:#00447c}
.scrollbg{background-color:#151515;background-size:cover}
.section-button{background-color:#3dc6ef;color:#fff !important;display:inline-block;font-size:19px;height:2.5em;line-height:2.5em;padding-left:20px;padding-right:60px;position:relative;max-width:480px;white-space:nowrap;overflow:hidden}
.section-button:hover{text-decoration:none}
.section-button:before,.section-button:after{background-color:#3dc6ef;content:'';line-height:2.5em;height:2.5em;width:2.5em;text-align:center;position:absolute;top:0;right:0;transition:all .4s cubic-bezier(0.075,0.82,0.165,1);z-index:1}
.section-button:before{background-color:transparent;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2223%22%20height%3D%2223%22%20viewBox%3D%220%200%2023%2023%22%3E%0A%20%20%3Cpath%20fill%3D%22%23fff%22%20fill-rule%3D%22evenodd%22%20d%3D%22M11.427%2C10.1849894%20L18.3725%2C3.1109%20L19.7995%2C4.5109%20L12.8565%2C11.5829%20L19.7995%2C18.6559%20L18.3725%2C20.0559%20L11.427%2C12.9809756%20L4.4815%2C20.0559%20L3.0545%2C18.6559%20L9.9975%2C11.5829%20L3.0545%2C4.5109%20L4.4815%2C3.1109%20L11.427%2C10.1849894%20Z%22%20transform%3D%22rotate(45%2011.427%2011.583)%22%2F%3E%0A%3C%2Fsvg%3E%0A");background-position:center center;background-repeat:no-repeat;z-index:2;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.section-button:not(:first-child){margin-top:3rem}
.section-button.active:after{background-color:#ffd220}
@media screen and (max-width:640px){.section-button{font-size:14px;font-weight:400;padding-left:10px;padding-right:0;width:calc(100% - 10px)}
}
.section-hero{background-color:#00447c;background-size:cover;background-repeat:no-repeat}
.section-hero .section{max-width:980px;padding-top:150px;padding-bottom:0;padding-left:30px;padding-right:30px;position:relative}
.section-hero-text{opacity:0;padding-bottom:40px;text-align:center;width:100%;transition:opacity .15s ease-in}
.section-hero-image{opacity:0;line-height:.01%;text-align:center;transition:opacity .15s ease-in}
.section-hero-image>img{margin:auto auto -2px;max-width:150px;width:100%}
.section-hero.animate .section-hero-text,.section-hero.animate .section-hero-image{opacity:1}
.section-hero.animate .section-hero-image>img{-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-name:takeoff;animation-name:takeoff;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
@media screen and (min-width:640px){.section-hero .section{display:flex;position:relative}
.section-hero-text{align-self:center;padding-bottom:0;text-align:left;width:50%}
.section-hero-image{right:0;bottom:0;width:35%}
}
@media screen and (min-width:641px) and (max-width:979px){.section-hero-image>img{max-width:220px}
}
@media screen and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-hero .section{padding-top:200px}
.section-hero-text{width:60%}
.section-hero-image>img{max-width:220px}
}
@media screen and (max-width:640px){.section-icons .col-3{max-width:calc(50% - 40px)}
}
.section-icons-item{position:relative;margin:auto;max-width:220px;opacity:1;transition:opacity .4s ease-in}
.section-icons-item:before{display:block;content:'';width:100%;padding-top:100%}
.section-icons-item>div{position:absolute;top:0;left:0;right:0;bottom:0}
.section-icons-item>div{border-radius:100%;color:#fff;display:flex;flex-direction:column;justify-content:center;text-align:center;padding-left:10px;padding-right:10px}
.section-icons-item .icon-text{font-size:17px;font-weight:400;line-height:1.3em;margin:15px 20px 0}
.section-icons-item .icon-size-sm{height:auto;margin:0 auto;max-width:50px;width:100%}
@media screen and (max-width:640px),(min-width:641px) and (max-width:979px){.section-icons-item{max-width:180px}
.section-icons-item .icon-text{font-size:14px;line-height:1.1em}
.section-icons-item .icon-size-sm{max-width:35px}
}
@media screen and (max-width:320px){.section-icons-item .icon-size-sm{max-width:25px}
.section-icons-item .icon-text{font-size:12px;margin-top:.5em}
}
.section-illustration .img-illustration{height:auto;width:100%;margin:auto;margin-bottom:-7px;max-width:380px}
@media screen and (max-width:800px){.section-illustration [class^="col-"]{width:calc(100% - 40px) !important}
}
@media screen and (min-width:801px) and (max-width:979px){.section-illustration [class^="col-"]:not(.col-12){width:calc(50% - 40px) !important}
}
.section-charts{position:relative}
.section-charts-title{text-align:center}
.section-charts-title p{display:none}
@media all and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-charts-title{text-align:left}
.section-charts-title p{display:inline}
}
@media all and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-charts-row{display:table;display:flex}
.section-charts-row.active>.section-charts-block{display:none;position:absolute;top:0;right:0;width:60%}
.section-charts-row.active>.section-charts-block[data-view="visible"]{display:flex}
.section-charts-row.active[data-view="visible"]>.section-charts-block{display:flex}
}
.section-charts-row:last-child>div>div:first-child{display:block;text-align:center;margin-top:-50px;margin-bottom:-30px;width:100%}
.section-charts-row:last-child>div>div:first-child .chart{margin-left:auto;margin-right:auto}
.section-charts-block{display:flex;flex:1;flex-direction:column;flex-wrap:wrap;align-items:center;justify-content:center}
@media all and (min-width:640px){.section-charts-block{flex-direction:row}
}
@media all and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-charts-block{flex-direction:row}
}
.section-charts .chart{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22222%22%20height%3D%22222%22%20viewBox%3D%220%200%20222%20222%22%3E%0A%20%20%3Cpath%20fill%3D%22%233DC6EF%22%20fill-rule%3D%22evenodd%22%20d%3D%22M109.432%2C22.286%20L109.432%2C0.999%20L112.432%2C0.999%20L112.432%2C22.286%20L109.432%2C22.286%20Z%20M109.432%2C222.863%20L109.432%2C201.578%20L112.432%2C201.578%20L112.432%2C222.863%20L109.432%2C222.863%20Z%20M86.2803%2C25.7292%20L80.7713%2C5.1682%20L83.6703%2C4.3912%20L89.1783%2C24.9522%20L86.2803%2C25.7292%20Z%20M138.1934%2C219.4724%20L132.6844%2C198.9114%20L135.5834%2C198.1344%20L141.0914%2C218.6954%20L138.1934%2C219.4724%20Z%20M64.8096%2C35.0456%20L54.1666%2C16.6116%20L56.7646%2C15.1116%20L67.4076%2C33.5456%20L64.8096%2C35.0456%20Z%20M165.0986%2C208.7517%20L154.4556%2C190.3167%20L157.0536%2C188.8167%20L167.6966%2C207.2517%20L165.0986%2C208.7517%20Z%20M46.4814%2C49.6023%20L31.4304%2C34.5513%20L33.5514%2C32.4303%20L48.6024%2C47.4813%20L46.4814%2C49.6023%20Z%20M188.3115%2C191.4323%20L173.2605%2C176.3813%20L175.3815%2C174.2603%20L190.4325%2C189.3113%20L188.3115%2C191.4323%20Z%20M32.5459%2C68.4069%20L14.1119%2C57.7639%20L15.6119%2C55.1669%20L34.0459%2C65.8089%20L32.5459%2C68.4069%20Z%20M206.252%2C168.696%20L187.817%2C158.053%20L189.317%2C155.456%20L207.752%2C166.098%20L206.252%2C168.696%20Z%20M23.9512%2C90.1784%20L3.3902%2C84.6694%20L4.1682%2C81.7714%20L24.7282%2C87.2804%20L23.9512%2C90.1784%20Z%20M217.6953%2C142.0925%20L197.1343%2C136.5825%20L197.9123%2C133.6845%20L218.4723%2C139.1945%20L217.6953%2C142.0925%20Z%20M-1.42108547e-14%2C113.431%20L-1.42108547e-14%2C110.431%20L21.285%2C110.431%20L21.285%2C113.431%20L-1.42108547e-14%2C113.431%20Z%20M200.578%2C113.431%20L200.578%2C110.431%20L221.863%2C110.431%20L221.863%2C113.431%20L200.578%2C113.431%20Z%20M4.168%2C142.0925%20L3.391%2C139.1945%20L23.951%2C133.6845%20L24.729%2C136.5825%20L4.168%2C142.0925%20Z%20M197.9121%2C90.1784%20L197.1351%2C87.2804%20L217.6951%2C81.7714%20L218.4731%2C84.6694%20L197.9121%2C90.1784%20Z%20M15.6123%2C168.696%20L14.1123%2C166.098%20L32.5463%2C155.456%20L34.0463%2C158.053%20L15.6123%2C168.696%20Z%20M189.3174%2C68.4069%20L187.8174%2C65.8089%20L206.2524%2C55.1669%20L207.7524%2C57.7639%20L189.3174%2C68.4069%20Z%20M33.5518%2C191.4323%20L31.4308%2C189.3113%20L46.4818%2C174.2603%20L48.6028%2C176.3813%20L33.5518%2C191.4323%20Z%20M175.3818%2C49.6023%20L173.2608%2C47.4813%20L188.3118%2C32.4303%20L190.4328%2C34.5513%20L175.3818%2C49.6023%20Z%20M56.7646%2C208.7517%20L54.1666%2C207.2517%20L64.8096%2C188.8167%20L67.4076%2C190.3167%20L56.7646%2C208.7517%20Z%20M157.0537%2C35.0456%20L154.4557%2C33.5456%20L165.0987%2C15.1116%20L167.6967%2C16.6116%20L157.0537%2C35.0456%20Z%20M83.6699%2C219.4724%20L80.7719%2C218.6954%20L86.2799%2C198.1344%20L89.1789%2C198.9114%20L83.6699%2C219.4724%20Z%20M135.583%2C25.7292%20L132.685%2C24.9522%20L138.193%2C4.3912%20L141.092%2C5.1682%20L135.583%2C25.7292%20Z%22%20transform%3D%22translate(0%20-1)%22%2F%3E%0A%3C%2Fsvg%3E%0A");background-position:center center;background-repeat:no-repeat;background-size:100% auto;border-radius:100%;display:flex;flex-direction:column;justify-content:center;height:220px;margin:20px;padding:30px;position:relative;opacity:1;width:220px;text-align:center;font-size:14px;line-height:1.4em;text-transform:uppercase;transition:opacity .5s ease-in .1s}
.section-charts .chart>*{margin:0}
.section-charts .chart .callout{color:#ffd220;display:block;font-size:42px;font-weight:400;line-height:1em}
.section-charts .chart .callout.tighten{letter-spacing:-.1em}
@media all and (max-width:640px){.section-charts .chart{font-size:12px;margin:20px auto;height:180px;width:180px}
.section-charts .chart>span.callout{font-size:30px}
}
.section-charts-btn{display:block;font-size:20px;font-weight:500;line-height:1.15em;position:relative;text-align:center;width:100%}
.section-charts-btn:hover{cursor:pointer}
.section-charts-btn.active:after,.section-charts-btn:hover:after{background-color:#ffd220}
@media all and (max-width:640px),(min-width:640px){.section-charts-btn{margin-top:30px;margin-bottom:20px}
}
@media all and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-charts-btn{max-width:320px;text-align:left}
.section-charts-btn br{display:inline}
.section-charts-btn:after{background-color:#3dc6ef;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2217%22%20viewBox%3D%220%200%2010%2017%22%3E%0A%20%20%3Cpolygon%20fill%3D%22%23FFF%22%20fill-rule%3D%22evenodd%22%20points%3D%221.482%2017.056%20.054%2015.656%206.997%208.583%20.054%201.511%201.482%20.111%209.8%208.583%22%2F%3E%0A%3C%2Fsvg%3E%0A");background-position:center center;background-repeat:no-repeat;content:'';line-height:2.5em;height:2.5em;width:2.5em;text-align:center;position:absolute;top:0;right:0;transition:background-color .4s cubic-bezier(0.075,0.82,0.165,1);-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-name:bounce;animation-name:bounce;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
}
@media all and (min-width:640px){.section-charts .charts{display:flex;flex-wrap:wrap;flex:1;justify-content:center}
}
.section-support [data-view="collapsed"]>a:before{-webkit-transform:rotate(0);transform:rotate(0)}
.section-support [data-view="collapsed"]>*:not(a){display:none}
.section-support-quote blockquote{margin:0;padding:0;font-size:13px;color:#fff}
.section-support-quote blockquote span{display:block;font-size:16px;line-height:1.4em}
.section-support-quote blockquote span:after{background-color:#3dc6ef;content:'';display:block;height:2px;width:30px;margin-top:10px;margin-bottom:10px}
.section-support-quote .blockquote-img>img{height:auto;width:100%}
.section-support-quote .blockquote-txt{border:1px solid #3dc6ef;padding:30px;margin-top:20px;margin-bottom:20px;position:relative}
.section-support-quote .blockquote-txt:before,.section-support-quote .blockquote-txt:after{background-color:#00447c;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020.56%2013.12%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23ffd220%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3EAsset%201%3C%2Ftitle%3E%3Cg%20id%3D%22Layer_2%22%20data-name%3D%22Layer%202%22%3E%3Cg%20id%3D%22Layer_1-2%22%20data-name%3D%22Layer%201%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M5.36%2C5.47%2C5.3%2C6l.55.55H7l.54.54-1%2C5.47L6%2C13.12H.55L0%2C12.57l1-6%2C.82-1.64L6%2C.55%2C7.05%2C0H9.62L9.51.55Zm10.93%2C0L16.24%2C6l.54.55h1.15l.55.54-1%2C5.47-.54.55H11.48l-.55-.55%2C1-6%2C.82-1.64L16.89.55%2C18%2C0h2.57l-.11.55Z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:center center;background-repeat:no-repeat;background-size:65% auto;content:'';display:block;line-height:40px;height:40px;width:40px;text-align:center;position:absolute;top:-20px;left:calc(50% - 20px)}
.section-support-quote .blockquote-txt:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020.56%2013.12%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23ffd220%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3EAsset%202%3C%2Ftitle%3E%3Cg%20id%3D%22Layer_2%22%20data-name%3D%22Layer%202%22%3E%3Cg%20id%3D%22Layer_1-2%22%20data-name%3D%22Layer%201%22%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M15.2%2C7.65l.05-.55-.54-.54H13.56L13%2C6%2C14%2C.55%2C14.54%2C0H20l.55.55-1%2C6L18.7%2C8.2l-4.1%2C4.37-1.09.55H10.93l.11-.55Zm-10.93%2C0%2C.05-.55-.55-.54H2.62L2.08%2C6l1-5.46L3.61%2C0H9.08l.54.55-1%2C6L7.77%2C8.2%2C3.66%2C12.57l-1.09.55H0l.11-.55Z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");top:auto;bottom:-20px}
@media screen and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-support-quote{position:relative}
.section-support-quote .blockquote-img{max-width:calc(100% - 380px);margin-left:100px}
.section-support-quote .blockquote-txt{background-color:#00447c;border-width:2px;margin-top:-10%;min-width:280px;max-width:220px;float:right}
}
@media screen and (max-width:320px){.section-support-btn{font-size:13px;line-height:3em;height:3em}
.section-support-btn:before,.section-support-btn:after{height:3em;width:3em}
}
@media screen and (min-width:641px) and (max-width:979px){.section-support-btn{margin-top:10px;max-width:100%}
.section-support-quote blockquote span{font-size:20px}
}
@media screen and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-support{margin-top:50px;position:relative}
.section-support-btn{font-size:18px;font-weight:500}
.section-support-block{display:inline-block;max-width:280px;min-width:280px}
.section-support-block:nth-child(1){position:absolute;top:0;left:0}
.section-support-block:nth-child(2){position:absolute;top:0;right:0}
.section-support-block:nth-child(3){position:absolute;top:520px;left:calc(50% - 250px);max-width:380px;min-width:380px}
}
@media screen and (min-width:640px) and (max-width:1180px){.section-support-block:nth-child(3){top:calc(100% - 200px) !important;left:100px !important}
}
.section-footer{overflow:hidden;position:relative}
@media screen and (min-width:640px){.section-footer{padding-top:80px;padding-bottom:120px}
}
@media screen and (min-width:641px) and (max-width:979px){.section-footer .col-8{width:calc(100% - 40px)}
}
.section-footer .link-cta{position:relative}
.section-footer .link-cta a{color:#fff;display:block;font-size:15px;margin-top:30px;position:relative;line-height:2em;padding-left:2.5em}
.section-footer .link-cta a:before{background-color:#ffd220;background-image:url("data:image/svg+xml;charset=utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%229px%22%20height%3D%2219px%22%20viewBox%3D%220%200%209%2019%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%0A%20%20%20%20%3Cg%20id%3D%22Page-1%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M4.3534%2C-0.0003%20C5.2714%2C-0.0003%206.0164%2C0.7437%206.0164%2C1.6607%20C6.0164%2C2.5787%205.2714%2C3.3207%204.3534%2C3.3207%20C3.4354%2C3.3207%202.6894%2C2.5787%202.6894%2C1.6607%20C2.6894%2C0.7437%203.4354%2C-0.0003%204.3534%2C-0.0003%20M7.4924%2C18.2187%20C7.4804%2C18.2187%207.4704%2C18.2147%207.4584%2C18.2147%20L4.5204%2C18.2197%20C3.3674%2C18.2237%202.8744%2C17.7317%202.8714%2C16.5567%20L2.8544%2C8.8957%20C2.8544%2C8.5257%202.6594%2C8.3547%202.3134%2C8.3547%20L1.3734%2C8.3567%20C1.3574%2C8.3567%201.3424%2C8.3617%201.3254%2C8.3617%20C0.5934%2C8.3617%20-0.0006%2C7.7697%20-0.0006%2C7.0367%20C-0.0006%2C6.3057%200.5934%2C5.7127%201.3254%2C5.7107%20L1.3254%2C5.7057%20L4.2994%2C5.7007%20C5.4544%2C5.6967%205.9464%2C6.2107%205.9484%2C7.3647%20L5.9654%2C15.0507%20C5.9654%2C15.3947%206.1624%2C15.5907%206.5074%2C15.5907%20L7.2794%2C15.5887%20C7.3484%2C15.5767%207.4184%2C15.5667%207.4924%2C15.5667%20C8.2244%2C15.5667%208.8184%2C16.1607%208.8184%2C16.8927%20C8.8184%2C17.6247%208.2244%2C18.2187%207.4924%2C18.2187%22%20id%3D%22symbol%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%0A%20%20%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E");background-position:center center;background-repeat:no-repeat;background-size:auto auto;border-radius:.125rem;content:'';display:block;height:2em;width:2em;position:absolute;top:0;left:0}
@media screen and (min-width:640px){.section-footer .link-cta a{font-size:inherit;line-height:1.5em;padding-left:2em}
.section-footer .link-cta a:before{height:1.5em;width:1.5em}
}
.section-footer .rocket-animation{height:400px;position:absolute;bottom:0;right:0;text-align:center;display:none;flex-direction:column;justify-content:flex-end}
@media screen and (min-width:980px) and (max-width:1279px),(min-width:1280px) and (max-width:1599px),(min-width:1600px){.section-footer .rocket-animation{display:flex}
}
.section-footer .rocket-animation-world{margin:0 auto -50px;position:relative;width:200px;z-index:2}
.section-footer .rocket-animation-rocket,.section-footer .rocket-animation-burst{position:absolute;top:3%;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);transition:all .6s cubic-bezier(0.215,0.61,0.355,1);z-index:1}
.section-footer .rocket-animation-burst{top:45%;opacity:1;transition-delay:.3s}
.section-footer .rocket-animation.init .rocket-animation-rocket{top:100%}
.section-footer .rocket-animation.init .rocket-animation-burst{top:50%;opacity:0}